<?php
$stadir='DM-static/';

 date_default_timezone_set('Asia/Shanghai'); //设置时区
 // echo date('d-m-Y H:i:s');

//$stapath=$baseurl.$stadir;
//define('STAPATH', $stapath);  //  all move to indexDM_load.php

$PHP_SELF=$_SERVER['PHP_SELF'];
define('HTTPS','http'); //use in admin common.php domain
//------------
$attach_type=array('jpg','gif','jpeg','png','rar','ico','zip','docx','xlsx','pptx');//限制上件文件的扩展名
$attach_size=630000;//限制上件文件的大小
$format_t=implode(' .',$attach_type);
$maxfilesize = intval($attach_size/1024).'k';
$format_t=  '支持的格式：.'.$format_t.'  ，附件不能大于'.$maxfilesize;

$album_s_w=280;
$album_s_h=280;
//------------

 
//---------
define('DMFABU','y'); //是否发布正式版，必须为y,请不要改动这个值。

if(DMFABU<>'y') {
	    echo 'sorry, DMFABU  must be y in config.php';
	     exit;
}

  // if(@$_COOKIE["cursite"]<>'') 	 $mainlang = $_COOKIE["cursite"];
   //else  header('Location:http://www.demososo.com/mb.html');

define('SEOADDCATEALIAS','n');//默认为n,给详情页的url加个分类的别名。比如products/detail-198.php

//----------------------
$salt = '00';
$sespshou='5633da';//num geshu is important

$norr2='没有找到相关内容，请添加。';
$filenotexist='文件不存在，请检查填写是否正确。';
$var404='404.html';

$bshou=date("Ymd_His").rand(1000,9999);//is pidname
$dateall = date("Y-m-d H:i:s");
$dateday = date("Y-m-d");

define('MULTICATE','n');


require_once WEB_ROOT.'component/dm-config/config_lang.php';


?>
